Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008334 [DCSS] Bug Report minor have not tried 2014-03-30 08:47 2015-03-19 16:50
Reporter nubinia View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.16 ancient branch
Summary 0008334: Unconfused mottled knight spits at itself.
Description Omil on CLAN

The mottled draconian knight spits sticky flame at itself.
The sticky flame hits the mottled draconian knight.

Here: a mottled draconian knight, wielding a battleaxe and wearing a cloak (catching its breath)
Additional Information
Tags No tags attached.
Attached Files jpg file icon mottled.JPG [^] (26,076 bytes) 2014-03-30 08:47

- Relationships
related to 0007975closedwheals Non-confused black Dr targeted self w/ lightning 

-  Notes
(0028667)
wheals (administrator)
2015-03-19 16:49

Pretty sure these were fixed with the monster spell slots rewrite.

- Issue History
Date Modified Username Field Change
2014-03-30 08:47 nubinia New Issue
2014-03-30 08:47 nubinia File Added: mottled.JPG
2014-04-01 00:54 MarvinPA Relationship added related to 0007975
2015-03-19 16:49 wheals Note Added: 0028667
2015-03-19 16:49 wheals Status new => resolved
2015-03-19 16:49 wheals Fixed in Branch => 0.16 pre-release branch
2015-03-19 16:49 wheals Resolution open => done
2015-03-19 16:49 wheals Assigned To => wheals


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker